﻿body {
    padding-top: 0px !important;
}

.affix {
    top: 0;
    width: 100%;
    z-index: 9999 !important;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.navbar {
    margin-bottom: 0px;
}

.affix ~ .container-fluid {
    position: relative;
    top: 60px;
}

.alert {
    padding: 0;
    margin-bottom: 0px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.alert-box-top {
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #f4eee2
}

    .alert-box-top .close-alert {
        background: url(/uploadedImages/New2016/alert_cancel_icon.svg) left no-repeat;
        width: 20px;
        height: 20px;
        position: absolute;
        right: 0px;
        top: 0px;
        padding-left: 30px;
        color: #444444;
    }

    .alert-box-top .close {
        filter: alpha(opacity=50);
        opacity: .5;
    }

    .alert-box-top .nav-notice i {
        color: #ffb819;
        font-size: 30px;
    }

.alert p {
    font-size: 1em;
    display: block;
    position: relative;
    margin: 0;
    padding: 0px 40px;
}

    .alert p i.icon-icon-alert {
        position: absolute;
        left: 0;
    }
.notice-content {
    position:relative;
}
#homeWrapper {
    position: relative;
}

@media (min-width: 768px) {
    .Planner-Desktop {
        position: absolute;
        top: 20px;
        max-width: 450px;
    }
}

